Subject: Re: 23.0.92; Try to auto fix whitespace loss? (y/n)

From: Chong Yidong <[email-masked]>
Date: Fri, 17 Apr 2009 21:55:08 -0400

> When I try to open by drag and drop the attached file, Emacs keep asking
> me 'Try to auto fix whitespace loss? (y/n)'. No matter y or n, the
> dialogue will appear again and again until I kill the buffer.
>
> I enable whitespace mode using (add-hook 'diff-mode-hook
> 'whitespace-mode).

I can't reproduce this.  Do you see the bug with a .emacs containing
only `(add-hook 'diff-mode-hook 'whitespace-mode)' and nothing else?